Hello

There is TID on support.novell.com describing how to upgrade samba to higher version 3.4. Will Samba 3.4 work with DSFW? Are there some caviats? Anybody tried to do that?